Subject: Re: [bitcoin-dev] Why not Child-Pays-For-Parent?

From: Tier Nolan <[email-masked]>
Date: Fri, 10 Jul 2015 20:39:14 +0100

It depends on what kind of inefficiency.  Inefficient could mean that it
uses a lot of CPU power.

If it gets a good solution rather than the best solution, it is still worth
having.

On Fri, Jul 10, 2015 at 6:51 PM, Alex Morcos <[email-masked]> wrote:

> I think the biggest problem with merging CPFP right now is that at least
> in its current implementation it is not efficient enough in certain
> situations,.
>